/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.2
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* WooCommerce Single Product */
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	font-size: 36px;
}
.woocommerce div.product .product_title {
margin-bottom: 32px;
font-size: 36px;
}

.woocommerce button.button {
		padding: 12px 20px;
			background-color: #000;
			font-size: 16px;
			line-height: 24px;
			color: #fff;
}
.woocommerce button.button:hover {
		background-color: #0b7cac;
			color: #fff;
}

.woocommerce button.button:disabled, .woocommerce button.button:disabled:hover {
	opacity: .5;
			padding: 12px 20px !important;
				background-color: #000 !important;
				font-size: 16px;
				line-height: 24px;
				color: #fff !important;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt {
	padding: 12px 20px;
	background-color: #000;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:hover,
button.wp-element-button:hover {
	background-color: #0b7cac;
	color: #fff;
}

/* Tabs */
.woocommerce div.product .woocommerce-tabs {
	padding-top: 30px;
	clear: both;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	display: block;
	position: relative;
	width: 100%;
	border-top: 1px solid;
	border-bottom: 1px solid;
	margin-bottom: 20px;
	text-align: center;
	border-color: #eaeaea;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	display: inline-block;
	border: 0;
	background-color: transparent;
	border-radius: 0;
	
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	width: 0;
	bottom: 0;
	left: 0;
	border-bottom: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	border: 0;
	bottom: 0;
	width: 0;
	height: 0;

}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	display: inline-block;
	color: #999;
	border-top: 2px solid rgba(0, 0, 0, 0);
	border-bottom: 2px solid rgba(0, 0, 0, 0);
	margin-top: -1px;
	margin-bottom: -1px;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 90%;
	padding: 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li a:focus {
	color: #13aff0;
	border-color: #13aff0;
	border-left: 0;
	border-right: 0;
	outline: 0;
}

.woocommerce div.product .woocommerce-tabs .panel {
	margin: 1.5em 0 64px;
}
.woocommerce #reviews #comments {
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
	overflow: hidden;
}
.woocommerce #reviews #comments h2 {
	clear: none;
}
.woocommerce div.product .woocommerce-tabs .panel h2:first-child {
	margin: 20px 0;
	font-size: 18px;
	font-weight: 400;
}
#review_form #respond {
	position: static;
	margin: 0;
	width: auto;
	padding: 0;
	background: rgba(0, 0, 0, 0) none;
	border: 0;
}
.woocommerce #reviews #respond {
	margin: 0;
	border: 0;
	padding: 0;
}
.woocommerce #respond input#submit {
	padding: 12px 20px;
		background-color: #000;
		font-size: 16px;
		line-height: 24px;
		border-radius: 0;
		color: #fff;
}

.woocommerce #respond input#submit:hover {
	background-color: #0b7cac;
		color: #fff;
}

/* Related Products */
.related .products.oceanwp-row.clr.grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;

}
.woocommerce .related ul.products li, .woocommerce-page ul.products li.first {
    clear: none;
	margin: 8px 0;
}
/* .products.oceanwp-row.clr.grid .product {
	width: 47.5%;
} */

@media only screen and (min-width: 680px) {
	.related .products.oceanwp-row.clr.grid .product {
		width: 22.5%;
	}
}
/* Archive Loop Product */
.woocommerce ul.products li.product a .woo-img-container {
			aspect-ratio: 600/600;
			position: relative;
			background-color: transparent;
			margin-bottom: 16px;
}
.woocommerce ul.products li.product a .woo-img-container img {
					position: absolute;
						top: 50%;
						left: 50%;
						transform: translate(-50%, -50%);
}

.woocommerce ul.products li.product {
	text-align: center;
}

.woocommerce ul.products li.product .star-rating {
	margin: 8px auto;
}
.woocommerce ul.products li.product .price {
	font-size: 18px;
}
.woocommerce ul.products li.product .view-product {
	width: 100%;
	text-align: center;
}

.woocommerce ul.products li.product .view-product-button {
		padding: 12px 20px;
			background-color: #000;
			font-size: 14px;
			line-height: 22px;
			color: #fff;
			opacity: 0;
			transition: opacity 1s;
			text-transform: none;
}
.woocommerce ul.products li.product:hover .view-product-button {
	opacity: 1;
	transition: opacity 1s;

}

.woocommerce ul.products li.product .view-product-button:hover {
		background-color: #0b7cac;
			color: #fff;
}

/* Cart */
.woocommerce table.shop_table thead {
	background-color: #f7f7f7;
}
.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
	width: 150px;
	padding: 11px 6px;
	line-height: 24px;
}
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
	width: 120px;
	box-shadow: none;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	display: block;
	margin-bottom: 0;
	text-align: center;
	background-color: #14AFF0;
		color: #fff;

}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
background-color: #0b7cac;
}
.woocommerce table.shop_table {
	border-radius: 0;
}
.cart_totals h2 {
	text-align: center;
	text-transform: uppercase !important;
	font-size: 18px !important;
	background-color: #ddd;
	margin-bottom: 0;
	line-height: 32px !important;
	padding: 8px 0;
	margin: 32px 0 0;
}

/* Archive */
.elementor-1420 .elementor-element.elementor-element-46d648ef.elementor-wc-products ul.products li.product .woocommerce-loop-product__title {
	padding: 0 4px;
	min-height: 48px;
}
/* .amount {
	color: #57bf6d;
} */

.elementor-11 .elementor-element.elementor-element-58b0cea .woocommerce ul.products li.product .onsale,
.elementor-11 .elementor-element.elementor-element-58b0cea .woocommerce ul.products li.product .eael-onsale {
	/* color: #fff;
	background-color: #ff2a13; */
}


.eael-product-grid.eael-product-default .woocommerce ul.products li.product .onsale,
.eael-post-grid.eael-product-default .woocommerce ul.products li.product .onsale, .woocommerce ul.products li.product .onsale {
padding: 5px 10px;
	font-size: 12px;
	font-weight: 500;
	position: absolute;
	text-align: center;
	line-height: 1.2em;
	top: 15px;
	left: 0;
	margin: 0;
	background-color: #ff2a13;
	color: #fff;
	z-index: 9;
		color: #fff;
		border-radius: 0;
		min-width: unset;
		min-height: unset;
		width: auto;
		right: unset;
		line-height: 14px !important;
			
}

.eael-product-grid.eael-product-default .woocommerce ul.products li.product .onsale:after,
.eael-post-grid.eael-product-default .woocommerce ul.products li.product .onsale:after,
.woocommerce ul.products li.product .onsale:after {

	position: absolute;
	right: -15px;
	bottom: 0px;
	width: 15px;
	height: 24px;
	border-top: 12px solid rgba(0, 0, 0, 0);
	border-bottom: 12px solid rgba(0, 0, 0, 0);
	border-left: 10px solid #ff2a13;
	content: "";
	border-right-color: #ff2a13;
}

/* Menu Cart */
.elementor-menu-cart__main {
	width: 500px !important;
}

/* My Account */
.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 100%;
}
.woocommerce-account .woocommerce-MyAccount-content {
	margin-top: 32px;
    float: left;
    width: 100%;
}

@media only screen and (min-width: 767px) {
	.woocommerce-account .woocommerce-MyAccount-navigation {
		float: left;
		width: 20%;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		margin-top: unset;
		float: right;
		width: 75%;
	}
	
}
.woocommerce-MyAccount-tabs .kt-user-profile {
    display: table;
    width: 100%;
    table-layout: auto;
    margin-bottom: 40px;
}
.woocommerce-MyAccount-tabs .kt-user-profile .image {
    display: table-cell;
    vertical-align: middle;
    width: 64px;
    height: 64px;
}
.woocommerce-MyAccount-tabs .kt-user-profile .image img {
    width: 100%;
    height: auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}
.woocommerce-MyAccount-tabs .kt-user-profile .user-info {
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
}
.woocommerce-MyAccount-tabs .kt-user-profile .user-info .name {
    display: block;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 5px;
    color: #333;
}
.woocommerce-MyAccount-tabs .kt-user-profile .user-info .logout {
    font-size: 13px;
}
.woocommerce-MyAccount-navigation ul {
	margin:	0;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link {
    border-top: 1px solid #eee;
    padding: 16px 0;
    list-style-type: none;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--customer-logout {
	border-bottom: 1px solid #eee;
}
.woocommerce-MyAccount-navigation ul li a:before {
    display: inline-block;
    font-family: "simple-line-icons";
    font-weight: normal;
    font-style: normal;
    letter-spacing: normal;
    text-rendering: auto;
    font-size: inherit;
    text-rendering: auto;
    content: "";
    color: #13aff0;
    line-height: 22px;
margin: 0 8px;
    width: 20px;
    text-align: right;
    float: left;
    -moz-opacity: .45;
    -webkit-opacity: .45;
    opacity: .45;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}
.woocommerce-MyAccount-navigation ul li.is-active a:before, .woocommerce-MyAccount-navigation ul li a:hover:before {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
    content: "";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {
    content: "";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {
    content: "";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {
    content: "";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {
    content: "";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
    content: "";
}
.woocommerce-button.wp-element-button.button.view, .woocommerce-button.wp-element-button.button.invoice, .woocommerce-order-details .order-again .button, .woocommerce-button.wp-element-button.button.order-again {
    margin-right: 8px;
    padding: 4px 10px;
    background-color: #000;
    font-size: 12px;
    line-height: 20px;
    border-radius: 0;
    color: #fff;
}
.woocommerce-button.wp-element-button.button.view:hover, .woocommerce-button.wp-element-button.button.invoice, .woocommerce-order-details .order-again .button, .woocommerce-button.wp-element-button.button.order-again:hover {
	background-color: #0b7cac;
	color: #fff;
}
.woocommerce-button.wp-element-button.button.invoice:hover, .woocommerce-order-details .order-again .button:hover {
	background-color: #000;
	color: #fff;
}
.woocommerce-MyAccount-content h2 {
	font-size: 24px !important;
	font-weight: 400 !important;

}

.woocommerce-MyAccount-content .addresses .woocommerce-Address .title {
    background-color: #f7f7f7;
    padding: 15px 25px;
    position: relative;
    border-bottom: 1px solid #fff;
}
.woocommerce-MyAccount-content .addresses .woocommerce-Address .title h3 {
    font-size: 20px;
    font-weight: 400;
    margin: 0;
}
.woocommerce-MyAccount-content .addresses .woocommerce-Address .title a {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 6px 15px;
    background-color: #fff;
    color: #898989;
}
.woocommerce-MyAccount-content .addresses .woocommerce-Address address {
    background-color: #f7f7f7;
    padding: 15px 25px;
    color: #898989;
}

/* Sidebar */
.content-left-sidebar .widget-area {
    float: left;
    padding-right: 16px;
    padding-left: 0;
	width: 20%;
}
.content-left-sidebar .content-area {
    float: right;
    padding-left: 16px;
    padding-right: 0;
    border-left-width: 0;
    border-right-width: 0;
	width: 80%;
}
/* WooCommerce Pagination */
.woocommerce nav.woocommerce-pagination ul {
    display: inline-block;
    white-space: nowrap;
    padding: 0;
    clear: both;
    border: 0;
    border-right: 0;
    margin: 1px;
}
/* WooCommerce Archive */
ul.products.oceanwp-row.clr.grid {
    display: flex;
    flex-direction: row;
    gap: 25px;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.woocommerce .products ul::after, .woocommerce .products ul::before, .woocommerce ul.products::after, .woocommerce ul.products::before {
display: none;
}
.woocommerce ul.products li.product {
    text-align: center;
    background-color: white;
    padding: 8px;
    flex-basis: calc((100% - 80px) / 4);
	margin: 0;
	/* border: 1px solid #eee; */
	box-shadow: 0px 10px 30px 0px rgba(20.999999999999996, 29.000000000000007, 58.99999999999999, 0.05);
    background-color: #f66dd3b;
}
.woocommerce .related ul.products li, .woocommerce-page ul.products li.first {
margin: 0;
clear: none;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
    color: #272727;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
	min-height: 50px;
}
.woocommerce ul.products li.product .price {
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 18px;
	color: #272727;
}
.woocommerce-products-header-container {
	background-color: #333333;
	padding: 26px 0
}
.woocommerce-products-header-container .title-wrap {
display: flex;
flex-direction: row;
justify-content: space-between;
align-items: center;
max-width: 1200px;
margin: 0 auto;
position: relative;
}
.woocommerce-products-header-container h1.woocommerce-products-header__title {
	color: #FFFFFF;
    font-size: 30px;
	margin-bottom: 0;
}
.woocommerce-products-header-container .site-breadcrumbs {
    position: absolute;
    right: 0;
    top: 50%;
    max-width: 50%;
    height: 32px;
    line-height: 32px;
    margin-top: -16px;
    color: #c6c6c6;
    white-space: nowrap;
    overflow: hidden;
	font-size: 16px;
	font-weight: 500;
	a {
		color: #fff;
	}
}

li.woo-sidebar-cat {
    list-style-type: none;
}
li.woo-sidebar-cat.parent {
    margin-left: -20px;
    font-weight: 600;
}
li.woo-sidebar-cat.current {
    font-weight: 600;
}
.facetwp-checkbox {
	background: none !important;
}
.facetwp-checkbox .facetwp-counter {
	display: none;
}
.facetwp-checkbox.checked {
	font-weight: 600;
}
@media only screen and (max-width: 767px) {
	.content-left-sidebar .widget-area {
		width: 100% !important;
	}
	.content-left-sidebar .content-area {
		width: 100% !important;
	}
	.woocommerce ul.products li.product {
		flex-basis: calc((100% - 25px) / 2);

	}
}
@media only screen and (max-width: 1200px) {
	.content-left-sidebar .widget-area {
		float: left !important;
    padding-right: 16px !important;
    padding-left: 0 !important;
    width: 20%;
	}
	.content-left-sidebar .content-area {
		width: 80%;
		float: right !important;
		padding-left: 16px !important;
		padding-right: 0 !important;
	}
	.woocommerce ul.products li.product {
		flex-basis: calc((100% - 25px) / 2);

	}
	.woocommerce-products-header-container {
		padding: 26px 16px;
	}
	.woocommerce-products-header-container .title-wrap {
flex-direction: column;
	}
	.woocommerce-products-header-container .site-breadcrumbs {
		position: relative;
		max-width: 100%;
		margin-top: 16px;
		font-size: 14px;
		font-weight: 500;
	}
}
.archive.woocommerce .entry-content .site-breadcrumbs {
	display: none;
}
.woocommerce-result-count {
	display: none;
}

#faqs {
	margin: 64px 0;
}
.faqs-section-title {
	font-size: 30px;
	font-weight: 600;
	line-height: 1.25;
	margin-bottom: 40px;

}
.faqs-question {
	padding: 21px 40px 21px 40px;
	background-color: #f5f5f5;
	font-size: 15px;
    margin-top: 0;
    margin-bottom: 0;
	font-weight: 600;
}
.faqs-answer {
    padding: 30px 40px 30px 40px;
}